"VSversion" = "Version";
"VScopyright" = "© 2003-2017 Michael Kammerlander";

"LSURL" = "https://www.dsd.net/prod/mac/guideliner.php?lan=de&pmode=buy";
"LSRegisterOEMOnlineURL" = "https://www.dsd.net/prod/mac/guideliner_oem_register.php?lan=de&s=";

"LSok" = "OK";
"LScancle" = "Abbrechen";
"LSyes" = "Ja";
"LSno" = "Nein";
"LSnone" = "(keine)";

"LSAnoRegTitle" = "Registrierung fehlgeschlagen!";
"LSAnoReg" = "Mit diesen Angaben ist die Registrierung nicht möglich.";

"LSAnotRegTitle" = "Unregistrierte Version!";
"LSAnotReg" = "Die unregistrierte GuideLiner-Version beendet sich nach 30 Minuten.";
"LSMbuyOnline" = "GuideLiner online kaufen …";

"LSRulerWidth" = "Breite: %.0f Pixel • www.dsd.net";
"LSRulerHeight" = "www.dsd.net • Höhe: %.0f Pixel";
"LSPixel" = "%4.0f Pixel";

"LSDRuler" = "Lineal";
"LSDGuidelines" = "Hilfslinien";
"LSDScreen" = "Bildschirm-Simulation";
"LSHide" = "Ausblenden";
"LSShow" = "Einblenden";

"LSNewGuideSet" = "Neues Hilfslinienset";
"LSDefaultGuideSet" = "Standard-Hilfslinienset";

"LSAGuideDelT" = "Hilfslinien löschen?";
"LSAGuideDelete" = "Möchten Sie wirklich alle Hilfslinien des aktuellen Hilfsliniensets löschen?";
"LSAGuideSetDelT" = "Hilfslinienset löschen";
"LSAGuideSetDel" = "Möchten Sie das selektierte Hilfslinienset löschen?";
